Subject: Re: advice on role of a WG Chair

From: "Durand, Alain" <[email-masked]>
Date: Thu, 22 Jun 2006 18:24:32 -0400

Don't work in fear, work together. Know what is expected ahead of time.

    - Alain.

----- Original Message -----
From: Basavaraj Patil <[email-masked]>
To: Durand, Alain; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Sent: Thu Jun 22 18:21:48 2006
Subject: Re: advice on role of a WG Chair

How do you know whether the IESG will or will not approve a document. Does
the IESG have the complete picture or the details of every WG document at
any given time (until the point it has actually reached the IESG in the
process) to formulate an opinion of whether the WG should or not work on a
document?
The AD responsible for the WG should have the necessary information and
advise the chair or WG accordingly. But the IESG as a whole? I don't think
chairs should be working with the fear of the IESG rejecting a document
while it is still in development in the WG.

-Raj

On 6/22/06 5:15 PM, "ext Durand, Alain" <[email-masked]>
wrote:

> What is the point of working on a document that will not get published?
> 
>    - Alain.
> 
> 
> 
> 
> ----- Original Message -----
> From: Basavaraj Patil <[email-masked]>
> To: ext Andy Bierman <[email-masked]>; Working Group Chairs
> <[email-masked]>; IESG <[email-masked]>
> Sent: Thu Jun 22 18:12:37 2006
> Subject: Re: advice on role of a WG Chair
> 
> 
> IMO:
> The chair should be working in the interest of the WG and to produce a
> document that has consensus and WG members believe is needed without having
> to worry about whether the IESG will approve it.
> 
> -Raj
> 
> On 6/22/06 5:09 PM, "ext Andy Bierman" <[email-masked]> wrote:
> 
>> Hi,
>> 
>> Without going into specifics (I know this is probably written
>> down in a process document, if only I read those ;-)
>> 
>> Q: Is it the job of a WG Chair to produce a document that
>>     the WG wants, or is it to produce a document that s/he thinks
>>     the IESG will approve?
>> 
>> thanks,
>> Andy
>> 
> 
>